summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPeter Johanson <latexer@gentoo.org>2006-01-29 04:05:30 +0000
committerPeter Johanson <latexer@gentoo.org>2006-01-29 04:05:30 +0000
commitd027ecfce71e75723aab3e0ab181589565a78d37 (patch)
treedd6590d4e6f4a8344efae4ba88db346e512490fc /eclass/gtk-sharp-component.eclass
parentfix depend atom (diff)
downloadhistorical-d027ecfce71e75723aab3e0ab181589565a78d37.tar.gz
historical-d027ecfce71e75723aab3e0ab181589565a78d37.tar.bz2
historical-d027ecfce71e75723aab3e0ab181589565a78d37.zip
Force -j1 to stop parallel building. Should fix bug #120729.
Diffstat (limited to 'eclass/gtk-sharp-component.eclass')
-rw-r--r--eclass/gtk-sharp-component.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/gtk-sharp-component.eclass b/eclass/gtk-sharp-component.eclass
index eb78ea79e552..250d9494a239 100644
--- a/eclass/gtk-sharp-component.eclass
+++ b/eclass/gtk-sharp-component.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/gtk-sharp-component.eclass,v 1.22 2005/11/08 16:54:16 latexer Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/gtk-sharp-component.eclass,v 1.23 2006/01/29 04:05:30 latexer Exp $
# Author : Peter Johanson <latexer@gentoo.org>
# Based off of original work in gst-plugins.eclass by <foser@gentoo.org>
@@ -168,7 +168,7 @@ gtk-sharp-component_src_compile() {
gtk-sharp-component_src_configure ${@}
cd ${S}/${GTK_SHARP_COMPONENT_BUILD_DIR}
- LANG=C emake || die "compile failure"
+ LANG=C emake -j1 || die "compile failure"
}
gtk-sharp-component_src_install() {